@charset "UTF-8";
/* CSS Document */

body {
	background-color: #00616B;
	background: #00616B url(images/fleur.gif) no-repeat 0 34px;
	padding: 0 80px;
}

* {
	color: #7E9D8E;
	text-decoration: none;
	border: none;
}

#container {
	margin: 0 auto;
	width: 960px;
}

#envelope {
	border: 2px dotted #7E9D8E;
	margin: 40px auto 0;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border--radius: 16px;
	width: 960px;
}

#wrapper {
	position: relative;
	background-color: white;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border--radius: 12px;
	margin: 6px;
	padding: 0 34px;
	height: 725px;
	background: white url(images/fleur-2.gif) no-repeat bottom right;
}

#wrapper-extension {
	position: relative;
	background-color: white;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border--radius: 12px;
	margin: 6px;
	padding: 0 34px;
	height: 940px;
	background: white url(images/fleur-2.gif) no-repeat bottom right;
}

#header {
	height: 120px;
	width: 100%;
	padding: 60px 0px 20px 0px;
}

#navigation {
	position: absolute;
	top: 114px;
	right:64px;
}

#navigation li {
	list-style-type: none;
	display: inline;
	margin-left: 24px;
	font-family:  'Josefin Sans Std Light', arial, serif;
	font-size: 24px;
	color: #00616B;
}

#navigation li a {
	font-family:  'Josefin Sans Std Light', arial, serif;
	font-size: 24px;
	color: #00616B;
	border: none;
	text-decoration: none;
}

#navigation li a:hover {
	color: #A0B843;
}

#navigation .current {
	color: #A0B843;
}


#wrapper p,
#wrapper h1,
#wrapper-extension p,
#wrapper-extension h1 {
	font-family:  'Josefin Sans Std Light', arial, serif;
	font-size: 22px;
	text-align: left;
	color: #7E9D8E;
	padding: 0;
}

#image img {
	float: left; 
	border: 3px solid #A0B843;
	margin: 0 0 0 80px;
	padding: 0;
}

#description {
	float: left;
	width: 484px;
	padding: 34px 0 0 0;
	margin: 0 0 0 40px;
}

#description-narrow {
	float: left;
	width: 384px;
	padding: 34px 0 0 0;
	margin: 0 0 0 40px;
}

#description a:link,
#description a:visited,
#description a:active {
	color: #A0B843;
}

#description a:hover {
	color: #00616B;
}

#description p {
	margin: 0;
	margin: 0 0 12px 0;
}

#description h1 {
	font-size: 24px;
	color: #00616B;
	padding: 4px 0 0 0;
	margin: 0px 0 4px 0;
}

#envelope #wrapper #email {
	background: url(images/email.gif) no-repeat;
	position: relative;
	top:0px;
	margin-left: 0px;
}

#envelope #wrapper #email:hover {
	background: url(images/email-hover.gif) no-repeat;
}


#email p {
	text-indent: -9000px;
}

#footer {
	margin-left:52px;
	margin-right: 52px;
}

#footer p {
	font-family:  'Josefin Sans Std Light', arial, serif;
	color: #7E9D8E;
	font-size: 12px;
	text-align: right;
	}
	
	#foooter a:link,
	#foooter a:visited,
	#foooter a:hover,
	#foooter a:active {
	font-family:  'Josefin Sans Std Light', arial, serif;
	color: #7E9D8E !important;
	border: none;
	text-decoration: none;
}

	#container #foooter a:hover {
	color: white !important;
}
	
	

